
<div class="p-2 m-2 bg-gray">
  <div class="d-flex align-items-center justify-content-between" style="border-bottom: #3B3B3B solid 2px; cursor:pointer; margin-bottom:10px;" 
  (click)="isCollapsed = !isCollapsed" [attr.aria-expanded]="!isCollapsed" aria-controls="collapseBasic">
    <h3 class="text-white pb-2"  >{{title}}</h3>
    <div class="text-white pb-2">
      <span class="glyphicon glyphicon-search"></span>
    </div>
  </div>
  <div class="row">
    <div *ngFor="let d of detail" class="col-lg-3" [collapse]="isCollapsed" [isAnimated]="true">
      <app-character [url]="d" *ngIf="title=='Characters'" ></app-character>
      <app-planet [url]="d" *ngIf="title=='Planets'" ></app-planet>
    </div>
  </div>
</div>